<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xc7z010clg400-1" LaunchTime="1466597620">
  <File Type="RDS-PROPCONSTRS" Name="system_wrapper_drc_synth.rpt"/>
  <File Type="RDS-UTIL" Name="system_wrapper_utilization_synth.rpt"/>
  <File Type="RDS-RDS" Name="system_wrapper.vds"/>
  <File Type="VDS-TIMING-PB" Name="system_wrapper_timing_summary_synth.pb"/>
  <File Type="PA-TCL" Name="system_wrapper.tcl"/>
  <File Type="VDS-TIMINGSUMMARY" Name="system_wrapper_timing_summary_synth.rpt"/>
  <File Type="RDS-DCP" Name="system_wrapper.dcp"/>
  <File Type="RDS-UTIL-PB" Name="system_wrapper_utilization_synth.pb"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/bd/system/system.bd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/bd/system/hdl/system_wrapper.vhd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSDKDIR/blinky/Debug/blinky.elf">
      <FileInfo>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="ScopedToRef" Val="system"/>
        <Attr Name="ScopedToCell" Val="microcontroller_0/microblaze_0"/>
        <Attr Name="IsVisible" Val="1"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="system_wrapper"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <File Path="$PSRCDIR/constrs_1/new/IOCC.xdc">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TargetConstrsFile" Val="$PSRCDIR/constrs_1/new/IOCC.xdc"/>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2016"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
